<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomInfo Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBomInfo Structure

Visual Basic
C#
C++/CLI
Contains information about a Bill of Materials.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmBomInfo
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmBomInfo : System.ValueType

C++/CLI |
--- | ---

    public value class EdmBomInfo : public System.ValueType

# Example

struct EdmBomInfo{
integer mlBomID;
enum EdmBomType meType;
string mbsBomName;
};

# Example

Access Bill of Materials (VB.NET)
Access Bill of Materials (C#)

# Remarks

Returned by IEdmFile7::GetDerivedBOMs.

# See Also

####

EdmBomInfo Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2009